## attica-kf5 5.116.0+p24.04+vunstable+git20250729.0050

=== debian/changelog ===
attica-kf5 (5.116.0+p24.04+vunstable+git20250729.0050-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Tue, 29 Jul 2025 00:50:17 +0000
